<?xml version="1.0" encoding="utf-8"?>
<resources>
	<style name="Theme.Transparent" parent="@android:style/Theme">
		<item name="android:windowBackground">@android:color/transparent</item>
		<item name="android:windowNoTitle">true</item>
		<item name="android:windowIsFloating">true</item>
		<item name="android:windowIsTranslucent">true</item>
		<item name="android:windowContentOverlay">@null</item>
	</style>

	<style name="Theme.Translucent" parent="android:Theme.Material.Light">
		<item name="android:windowBackground">@android:color/transparent</item>
		<item name="android:windowNoTitle">true</item>
		<item name="android:windowIsFloating">true</item>
		<item name="android:windowIsTranslucent">true</item>
		<item name="android:windowContentOverlay">@null</item>
	</style>
        <style name="Theme.Trans" parent="@android:style/Theme.Material.Light">
            <item name="android:windowIsTranslucent">true</item>
            <item name="android:windowBackground">@android:color/transparent</item>
            <item name="android:windowContentOverlay">@null</item>
            <item name="android:windowNoTitle">true</item>
            <item name="android:windowIsFloating">true</item>
            <item name="android:backgroundDimEnabled">true</item>
            <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
       </style>

    <style name="MmsTheme" parent="@android:style/Theme.Material.Light">
           <item name="android:colorPrimary">@color/primary</item>   
           <item name="android:colorPrimaryDark">@color/primary_dark</item>
           <item name="android:textColorPrimary">@color/white</item>
           <item name="android:textColor">@*android:color/primary_text_light</item>
           <item name="android:colorAccent">@color/primary</item>
           <item name="android:alertDialogTheme">@style/SmsAlertDialog</item>
           <item name="android:editTextBackground">@null</item>
    </style>

    <style name="SmsAlertDialog" parent="@android:style/Theme.Material.Light.Dialog.Alert">
      <item name="android:colorPrimary">@color/primary</item>
      <item name="android:colorPrimaryDark">@color/primary_dark</item>
      <item name="android:textColor">@*android:color/primary_text_light</item>
      <item name="android:colorAccent">@color/primary</item>
  	</style>

    <style name="wifi_item">
        <item name="android:layout_marginTop">8dip</item>
        <item name="android:layout_marginStart">8dip</item>
        <item name="android:layout_marginEnd">8dip</item>
        <item name="android:paddingStart">8dip</item>
        <item name="android:paddingEnd">8dip</item>
        <item name="android:orientation">vertical</item>
        <item name="android:gravity">start</item>
    </style>

    <style name="wifi_item_label">
        <item name="android:paddingStart">8dip</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textAlignment">viewStart</item>
        <item name="android:textAppearance">@android:style/TextAppearance.Material.Body1</item>
        <item name="android:textColor">?android:attr/textColorSecondary</item>
    </style>

    <style name="wifi_item_content">
        <item name="android:textAlignment">viewStart</item>
        <item name="android:textAppearance">@android:style/TextAppearance.Material.Subhead</item>
        <item name="android:textColor">@color/black</item>
    </style>

</resources>
